<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AI Service Network Request Failed</key>
	<string>AI Service Network Request Failed</string>
	<key>Could Not Paste Dictation, Copied to Pasteboard.</key>
	<string>Could Not Paste Dictation, Copied to Pasteboard.</string>
	<key>Dictation Prompts Require Pro license</key>
	<string>Dictation Prompts Require Pro license</string>
	<key>No AI Service Configured</key>
	<string>No AI Service Configured</string>
	<key>No Active Textfield</key>
	<string>No Active Textfield</string>
	<key>No selected model to use.</key>
	<string>No selected model to use.</string>
	<key>Selected AI Service Not Available</key>
	<string>Selected AI Service Not Available</string>
	<key>Upgrade to Pro to Use Model.</key>
	<string>Upgrade to Pro to Use Model.</string>
</dict>
</plist>
